## libmodule-build-xsutil-perl 0.06

=== debian/changelog ===
libmodule-build-xsutil-perl (0.06-1) unstable; urgency=low

  * New upstream release
  * Apply wrap-and-sort.

 -- Axel Beckert <abe@debian.org>  Wed, 15 Jan 2014 01:09:06 +0100

libmodule-build-xsutil-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #731049)

 -- Axel Beckert <abe@debian.org>  Mon, 2 Dec 2013 02:02:08 +0100
