## libmodule-build-xsutil-perl 0.13

=== debian/changelog ===
libmodule-build-xsutil-perl (0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop build dependency on CPAN::Meta.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Aug 2014 14:31:31 +0200

libmodule-build-xsutil-perl (0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update build dependencies.
  * Don't install boilerplate README.md anymore.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 May 2014 16:35:24 +0200
