## libmodule-build-xsutil-perl 0.14

=== debian/changelog ===
libmodule-build-xsutil-perl (0.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 21:43:53 +0200
