=== debian/control ===
Source: libmodule-build-xsutil-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl (>= 0.400500) | perl (>= 5.19.1),
               perl
Build-Depends-Indep: libcapture-tiny-perl,
                     libcwd-guard-perl,
                     libdevel-checkcompiler-perl,
                     libfile-copy-recursive-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-build-xsutil-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-build-xsutil-perl.git
Homepage: https://metacpan.org/release/Module-Build-XSUtil

Package: libmodule-build-xsutil-perl
Architecture: all
Depends: libdevel-checkcompiler-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Module::Build class for building XS modules
 Module::Build::XSUtil is subclass of Module::Build for support building XS
 modules.
 .
 Beyond other features it supports checking for C99 and C++ compilers
 as well as to enable compiler warnings or debug options.
