## libmodule-build-xsutil-perl 0.16

=== debian/changelog ===
libmodule-build-xsutil-perl (0.16-1) unstable; urgency=medium

  * Import upstream version 0.16

 -- Axel Beckert <abe@debian.org>  Sat, 04 Jul 2015 02:53:37 +0200

libmodule-build-xsutil-perl (0.15-2) unstable; urgency=medium

  * Add dependency on libmodule-build-perl to avoid deprecation warning
    and hence autopkgtest test suite failures.

 -- Axel Beckert <abe@debian.org>  Thu, 30 Apr 2015 02:20:01 +0200

libmodule-build-xsutil-perl (0.15-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Axel Beckert ]
  * Add debian/upstream/metadata
  * Import upstream version 0.15
  * Declare compliance with Debian Policy 3.9.6 (no other changes needed)
  * Add "Testsuite: autopkgtest-pkg-perl" header and list "eg" in
    debian/tests/pkg-perl/test-files as it's needed by t/01_build.t.

 -- Axel Beckert <abe@debian.org>  Mon, 27 Apr 2015 19:59:57 +0200
