=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               libmodule-build-perl (>= 0.400500) | perl (>= 5.19.1),
+               libmodule-build-perl (>= 0.400500),
                perl
 Build-Depends-Indep: libcapture-tiny-perl,
                      libcwd-guard-perl,
                      libdevel-checkcompiler-perl,
                      libfile-copy-recursive-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-build-xsutil-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-build-xsutil-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-build-xsutil-perl.git
 Homepage: https://metacpan.org/release/Module-Build-XSUtil
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmodule-build-xsutil-perl
 Architecture: all
 Depends: libdevel-checkcompiler-perl,
+         libmodule-build-perl,
          ${misc:Depends},
          ${perl:Depends}
 Description: Module::Build class for building XS modules
