=== debian/watch ===
version=3
https://metacpan.org/release/Module-Build-XSUtil   .*/Module-Build-XSUtil-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
