## libmodule-build-xsutil-perl 0.18

=== debian/changelog ===
libmodule-build-xsutil-perl (0.18-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Import upstream version 0.18.
  * Set "Rules-Requires-Root: no".
  * Declare compliance with Debian Policy 4.1.2. (No changes needed.)
  * Add patch to fix spelling error found by Lintian.
  * Bump debhelper compatibility level to 10.
    + Update versioned debhelper build-dependency accordingly.

 -- Axel Beckert <abe@debian.org>  Fri, 22 Dec 2017 03:19:45 +0100
