=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Uploaders: Axel Beckert <abe@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl (>= 0.400500),
                perl
 Build-Depends-Indep: libcapture-tiny-perl,
                      libcwd-guard-perl,
                      libdevel-checkcompiler-perl,
                      libfile-copy-recursive-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-build-xsutil-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-build-xsutil-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-build-xsutil-perl.git
 Homepage: https://metacpan.org/release/Module-Build-XSUtil
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libmodule-build-xsutil-perl
 Architecture: all
