## libmodule-build-xsutil-perl 0.19

=== debian/changelog ===
libmodule-build-xsutil-perl (0.19-3) unstable; urgency=medium

  * Team upload.
  * Add build dependency on perl-xs-dev <!nocheck> (Closes: #1102895)
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.7.2.
  * Annotate test-only build dependencies with <!nocheck>.
  * Wrap long lines in changelog entries: 0.19-2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2025 11:11:50 +0200

libmodule-build-xsutil-perl (0.19-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Build-depend on libfile-copy-recursive-reduced-perl instead of
    libfile-copy-recursive-perl, now that the former is packaged, and drop
    debian/patches/file-copy-recursive.patch.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.1.5, no changes needed.

  [ Jenkins ]
  * Remove constraints unnecessary since stretch

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 23:11:51 +0000

libmodule-build-xsutil-perl (0.19-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.19.
  * Add a patch to avoid the necessity to package
    File::Copy::Recursive::Reduced.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jun 2018 16:50:07 +0200
