=== debian/control ===
Source: libmodule-build-xsutil-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libcwd-guard-perl <!nocheck>,
                     libdevel-checkcompiler-perl <!nocheck>,
                     libfile-copy-recursive-reduced-perl <!nocheck>,
                     perl-xs-dev <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-xsutil-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-build-xsutil-perl.git
Homepage: https://metacpan.org/release/Module-Build-XSUtil
Rules-Requires-Root: no

Package: libmodule-build-xsutil-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdevel-checkcompiler-perl,
         libmodule-build-perl
Description: Module::Build class for building XS modules
 Module::Build::XSUtil is subclass of Module::Build for support building XS
 modules.
 .
 Beyond other features it supports checking for C99 and C++ compilers
 as well as to enable compiler warnings or debug options.
