=== debian/watch ===
version=4
https://metacpan.org/release/Module-Build-XSUtil   .*/Module-Build-XSUtil-v?@ANY_VERSION@@ARCHIVE_EXT@$
